﻿<Window x:Class="Aufgabe_6.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:Aufgabe_6"
        mc:Ignorable="d"
        Title="MainWindow" Height="300" Width="800">
    <Grid>
		<Grid.ColumnDefinitions>
			<ColumnDefinition Width="10px"></ColumnDefinition>
			<ColumnDefinition Width="*"></ColumnDefinition>
			<ColumnDefinition Width="*"></ColumnDefinition>
			<ColumnDefinition Width="10px"></ColumnDefinition>
		</Grid.ColumnDefinitions>
		<Grid.RowDefinitions>
			<RowDefinition Height="10px"></RowDefinition>
			<RowDefinition Height="*"></RowDefinition>
			<RowDefinition Height="10px"></RowDefinition>
			<RowDefinition Height="40px"></RowDefinition>
			<RowDefinition Height="10px"></RowDefinition>
		</Grid.RowDefinitions>

		<TextBlock Text="Countdown: " VerticalAlignment="Center" FontSize="15px" Grid.Column="1" Grid.Row="1"></TextBlock>

		<TextBox x:Name="tbCountdown" MinWidth="150px" MaxLength="3" Grid.Row="1" Grid.Column="2" FontSize="50px" Text="10" VerticalAlignment="Center" HorizontalAlignment="Center"></TextBox>

		<Button x:Name="start_button" Content="Start" IsDefault="True" Click="start_button_Click" Grid.Column="2" Grid.Row="3"></Button>
	</Grid>
</Window>
